
/* Basic code - don't modify */

#nav { display: block; margin: 0; padding: 0;  }
#nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; z-index: 9999; }
#nav a { display: block; }
#nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; z-index: 9999;}
* html #nav ul { line-height: 0; } /* IE6 "fix" */
#nav ul a { zoom: 1; } /* IE6/7 fix */
#nav ul li { float: none; }
#nav ul ul { top: 0; }
    
/* Essentials - configure this */

#nav ul {}
#nav ul ul { left: 101px; }

/* Everything else is theming */
 
#nav {  	
	padding-left: 32px;
	width: 100%;
	float: left;
}

#nav *:hover { background-color: none; }

#nav li {
	position: relative;
	z-index: 1000;
}

#nav a {
	font-family: "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size: 23px;
	line-height: 30px;
	text-decoration: none;	
	padding: 0px 12px;
	margin-right: 0px;
	margin-top: 21px;
	outline: none;
	font-weight: bold;	
}


#nav a.active {
	text-decoration: underline;
}

#nav a:hover {
	color: #FFF;
	background-color: #000;
	text-decoration: none;
}


/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */


